


.color-6907 {
    background: linear-gradient(to right, #97d700 0% 50%, #ff7f41 50% 100%);
    border: .1rem solid linear-gradient(to right, #97d700 0% 50%, #ff7f41 50% 100%);
}

.color-6907 > .ci-check {
    color: #FFFFFF;
}


.color-6915 {
    background: linear-gradient(to right, #041c2c 0% 50%, #ffffff 50% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 50%, #ffffff 50% 100%);
}

.color-6915 > .ci-check {
    color: #FFFFFF;
}


.color-4620 {
    background: linear-gradient(to right, #FF0000 0% 50%, #FFFF00 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF0000 0% 50%, #FFFF00 50% 100%);
}

.color-4620 > .ci-check {
    color: #FFFFFF;
}


.color-4624 {
    background: linear-gradient(to right, #0066FF 0% 50%, #00CC00 50% 100%);
    border: .1rem solid linear-gradient(to right, #0066FF 0% 50%, #00CC00 50% 100%);
}

.color-4624 > .ci-check {
    color: #FFFFFF;
}


